PKGKDE-MARK-PRIVATE-SYMBOLS(1)

NAME
pkgkde-mark-private-symbols - a helper tool for Debian pkg-kde symbols handling.

SYNOPSIS
pkgkde-mark-private-symbols [path/to/headers/dir] pkgkde-mark-private-symbols is a helper tool to mark private symbols inside symbols files. It's only parameter is the path to where the headers shipped with the packages are installed.

pkgkde-mark-private-symbols will by default write the differences as patches to stdout. If the environment variable WRITERESULTS is set it will overwrite the original symbols files.

LICENSE

This program is free software distributed under the terms of the Expat license.

AUTHORS
Sune Vuorela <sune@debian.org> Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> Dmitry Shachnev <mitya57@debian.org>